Subject: rotating a denity matrix

From: "Edward N. Brothers" <[email-masked]>
Date: Sun, 11 Aug 2002 20:33:01 -0400

I working with the semiempirical methods such as AM1 and PM3 and have question about rotating a denisty matrix.  Suppose you have a molecule at some spatial orientation and the density matrix corresponding to that orientation.  If you rotate the molecule to a new orientation, how do you rotate the density matrix so it is still correct.
    For example, if I have an HF molecule along the x axis and I move to be along the z axis, the density that was previously in the F's px orbital would now be in it's pz orbital. (to over-simplify a bit.)
    Does anyone know of a resource that explains how to do this for more complicated molecules and orientations?  Any help would be greatly appreciated.

        Ed Brothers.
        Merz Group, Penn State.